» Ubuntu » Paket

Error

two or more packages specified (dahdi natty)